body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 13px;

}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 13px;
	font-style: oblique;

}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;

}
